| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SecurityManager Member List

This is the complete list of members for SecurityManager, including all inherited members.

ENTITY_EXPANSION_LIMIT enum value | SecurityManager |
fEntityExpansionLimit | SecurityManager | `[protected]`
getEntityExpansionLimit() const | SecurityManager | `[virtual]`
SecurityManager() | SecurityManager |
setEntityExpansionLimit(unsigned int newLimit) | SecurityManager | `[virtual]`
~SecurityManager() | SecurityManager | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.